from core.db import BaseManager, DataManager, RepairRecord
class RepairManager(BaseManager):
    def __init__(self, data_manager: DataManager):
        super().__init__(data_manager, "repairs", RepairRecord)
    def _custom_map_to_sql(self, item, sql_data):
        sql_data.pop("person_id", None)
        return sql_data




